{% extends "base.html" %}
{% block content %}
	<div class="card">
		<div class="card-content">
			<h3>Breathing</h3>
			<form method="POST">
				<label for="number">Delay in ms</label>
				<input type="number" id="number" name="delay" value="30">
				<input class="btn btn-primary red" type="submit" value="start">
			</form>
		</div>
	</div>
{% endblock %}
